*{margin:0px; padding:0px;}
body{margin:0px; padding:0px;}
p, a, h1, h2, h3, h4 ,h5, h6, .argomenti{
	font-family:'Droid Sans',Tahoma, Geneva, sans-serif;
	/* [disabled]letter-spacing:-0.05em; */
}

h1{
	color:#001B5A;
	font-size: 24px;
}
a{text-decoration:none}
img{border:none}
a, a:visited{color:#900; font-weight:bolder}
a:hover, a:active, a:focus{color:#000;}
.clear{clear:both; }

img.left{float:left; margin-right:10px;}



/*colore mel*/
div#content-home h1{color:#b23426}
/*colore gamma*/
p.titolo-home{color:#001b5a}

/*tg*/
.tg{
	width: 920px;
	margin: 20px auto;
	padding: 20px;
	background-color: #FEE69E;
	overflow: hidden;
}
.tg img{
	float:right;
	margin: 0 0 0px 20px;
}
.tg h1{
	font-size:36px;
	color:#C00;
	text-transform:uppercase;
	letter-spacing:-1px;
}
.tg h2{
	color:#630;
	font-style:italic;
}
.tg p{
	font-size:12px;
	margin: 10px 0;
	text-align:justify;
}
.tg a.button{
	padding: 10px;
	background-color: #C30;
	display: block;
	width: 170px;
	margin-right: 10px;
	float: left;
	text-align: center;
	color:#FFF
}
.tg a.button:hover{
	background-color:#600;
}

#barra-menu{width:100%; background:#b23426; height:10px; color:#FFF;}
#menu{width:960px; margin-left:auto; margin-right: auto; padding-top:15px; display:block; margin-bottom: 100px}
#menu h1 a, #menu h1 a:visited{
	font-size:56px;
	letter-spacing:-0.08em;
	color:#B23426
}
#menu h1 a:hover{
	color:#B23426
}
#menu-sx{float:left; width:250px; height:40px}
#menu-sx img{float:left}
#menu-sx-sottotitolo{
	float:left;
	margin-top:20px;
	font-style: italic;
	color: #F44936;
	font-size: 12px;
	/* [disabled]width:170px; */
	position: relative;
}
#navigation{
	overflow: hidden;
	margin-bottom: 0px;
	float:right;
	/* [disabled]background-image:url(images/menu/menu_r1_c2_s1.png); */
	list-style-image: none;
	list-style-type: none;
	
	font-size:28px;
	color:#FFF;
	position:relative;
	background-image:url(images/fondo-verde.jpg);
	background-repeat:repeat-x;
	background-position:bottom;

	z-index:1;
	letter-spacing: -0.08em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	top: 7px;
}
 
#navigation ul{
  float: left;
  list-style: outside none;	
  margin: 0;
  padding: 0;
  
}
 
#navigation li, #navigation a{
	float: left;
	list-style-type: none;
	list-style-image: none;
 }
 
#navigation a{
	letter-spacing:-0.03em;
	font-size:16px;
	margin-top:0px;
	margin-right: 0px;
	color: #031B5A;
	text-decoration: none;
	/* [disabled]border-right-style: solid; */
	list-style-image: none;
	list-style-type: none;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
 
#navigation a:hover, #navigation a:focus{
	/* [disabled]color:#FC0; */
	list-style-type: none;
	list-style-image: none;
	text-decoration:underline;
}










#fullframe{
	width:100%;
	background-image:url(img/images/sfondo-content-home_02.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
#content-home{
	width:960px;
	height: 319px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.titolo-home{
	font-size:36px;
	letter-spacing:-0.07em;
	font-weight: 900;
	line-height:1em;
	padding-top: 10px;
}
div#content-home h1{
	font-size:18px;
	line-height: 1em;
	margin-top: 15px;
	width: 500px;
}
.testo-content-home{color:#FFF; margin-top:40px; width:500px}

.news-home{
	display:block;
	overflow:hidden;
	background-color: #F3F3F3;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	margin-left: 0px;
}
	.news-home h2{
		color:#990000;
		margin-bottom:10px;}

#content{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	display: block;
	padding-top: 30px;
}
#center{
	max-width:750px;
	overflow:hidden;
	margin-bottom: 30px;
}
.news{
	background-image: url(img/images/sfondo-news_02.jpg);
	background-repeat: repeat-x;
	padding: 10px;
	margin-bottom: 5px;
	background-position: bottom;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}



#left, #right{
	/* [disabled]display: none; */
}


#left, #right, #right-erbe{
	width:180px;
}
#left{float:left; margin-right:20px;}
#right, #right-erbe{float:right; margin-left:20px}
.argomenti{
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: bold;
	color: #001B5A;
}
.link-icone{
	text-align:center;
	margin-bottom:40px;
	border: thin dotted #CA9A6A;
	padding-top: 10px;
	padding-bottom: 10px;
}

.side-link ul, side-link li{
	list-style: outside none;
	font-size:13px;
	line-height:1.1em;
}
.side-link a{
	font-weight:bold;
	color:#E1B373;
	display: block;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 11px;
	line-height: 11px;
}
.side-link a:hover{
	color:#900
}

#footer-fullframe{
	width:100%;
	color:#FFF;
	background-color: #FFF;
	background-image: url(img/images/sfondo-footer_02.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
#footer{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
	color:#999;
	height: 263px;
}
#footer a, 
#footer a:visited{color:#FFF}
#footer a:hover, #footer a:active, #footer a:focus {
	color:#999
}
#footer-sx{
	width:560px;
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	padding-right:30px
}
#footer-dx{
	width:343px;
	float:right;
}
.titolo-footer{ font-size:24px; margin-top:20px;}

#footer-navigation{
	overflow: hidden;
	margin-bottom: 0px;
	/* [disabled]background-image:url(images/menu/menu_r1_c2_s1.png); */
	list-style-image: none;
	list-style-type: none;
	
	font-size:18px;
	color:#FFF;
	position:relative;
	background-image:url(images/fondo-verde.jpg);
	background-repeat:repeat-x;
	background-position:bottom;

	z-index:1;
	letter-spacing: -0.08em;
	
}
 
#footer-navigation ul{
  float: left;
  list-style: outside none;	
  margin: 0;
  padding: 0;
  
}
 
#footer-navigation li, #navigation a{
	float: left;
	list-style-type: none;
	list-style-image: none;
 }
 
#footer-navigation a{
	
	font-weight:100;
	letter-spacing:-0.03em;
	font-size:14px;
	margin-right: 10px;
	color: #E1B373;
	text-decoration: none;
	/* [disabled]border-right-style: solid; */
	list-style-image: none;
	list-style-type: none;

}
 
#footer-navigation a:hover, #footer-navigation a:focus{
	/* [disabled]color:#FC0; */
	list-style-type: none;
	list-style-image: none;
	text-decoration:underline;
}

#bichel h1{font-size:10px; color:#FFF; margin-top:20px}
#bichel a, #bichel a:visited{color:#999}
#bichel a:hover, #bichel a:focus, #bichel a:active{color: #09F}



.gamma{color:#001b5a}
.vita{color:#c4c81c}
.vir{color:#42c8ed}
.potent{color:#063b81}
.magne{color:#fba81c}
.broncho{color:#014e22}
.calci{color:#006eb9}
.clear{color:#8d1579}
.eazy{color:#ffe0b4}
.energy{color:#f0671f}
.flor{color:#198fcd}
.gasto{color:#fecc0b}
.hizuk{color:#792f00}
.lady{color:#d07296}
.laringo{color:#22923c}
.life{color:#b23426}

/*footer float*/
* {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 0;
}
html, body {
height: 100%;
}
.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -16.2em;
}
.footer-float, .push {
	height: 260px;
}

.footer, .push {
clear: both;
}


/*h1=p*/
.paragrafo {
	font-size:16px;
	font-style:normal;
	color:#000;
	font-weight: normal;
}



/*stili sezioni sito*/


/*erbe*/

.sottotitoloerbe{ display:block; margin-top:70px; color:#FFF}
.erbe{
	float:left;
	padding: 18px;
	border: 1px solid #CCC;
	margin-bottom:10px;
	width:234px	
}

div.erbe h2{font-size:16px; color:#063; margin-bottom:10px}
div.erbe p{
	font-size:14px;
	color:#000;
	margin-bottom:10px;
	text-align:left;
}
.col-left, .col-right{width:270px; display:block; float:left; }
.col-left{ margin-right:10px}
.col-right{}

.wiki{
	background-image: url(img/approfondimento-wikipedia.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	padding-top: 20px;
	float: left;
	width: 222px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
a.wiki{
	text-align:left
}


/*testimonianze lifemel*/
.testimone{
	font-style:italic;
	text-align:right;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.traduzione{
	padding:10px;
	text-align:center;
	background-image: url(img/images/sfondo-grigio_02.png);
	background-repeat: repeat-x;
	margin-top: 10px;
	display: block;
	height: 30px;
}

/*prodotto*/
.prodotto-lista{
	color:#000;
	background-image: url(img/list.png);
	background-repeat: no-repeat;
	padding-left: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-position: left 3px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.avvertenze{ color:#666; font-size:11px}
h2.avvertenze {
	font-size:14px;
	color:#333;
	margin-bottom:10px
}
p.avvertenze {margin-bottom:10px; text-align:justify}
.depliant {
	width:100%;
	text-align:center;
	background-color:#900;
	padding: 10px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.depliant a{color:#FFF}
.depliant a:hover{
	color:#FC0
}



.box-avvertenze, .box-avvertenze-left{
	width:253px;
	height:350px;
	float:left;
	padding: 10px;
	border: 1px dotted #CCC;
}
.box-avvertenze-left{
	
	margin-right:10px;
}
/*tag cloud*/
.tag-a {font-size:24px;}
.tag-b {font-size:18px}
.tag-c {font-size:12px}
.tag-d {font-size:9px}



/*paypal*/
.paypal{
	margin-top:20px;
	padding:5px;
	width:98%;
	margin-left:auto;
	margin-right:auto;
	border: 1px dashed #F60;
	height:60px;
	overflow:hidden;
}
.pag-sx{
	display:block;
	width:290px;
	float:left;
	font-size:14px;
	font-weight:900;
	color:#960;	
	margin-top:6px;
}
.pag-dx{
	float:right;
	width:220px;
	display:block;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
	margin-top:8px;
}
.bottone-pay, .bottone-pay a{
	background-image:url(img/bottone-paypal.gif);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	height:26px;
	color:#039;
	font-weight:bold;
	padding-top:4px;
	font-size:14px;
}
